import e from "./_Symbol.js";
import t from "./isArguments.js";
import n from "./isArray.js";
//#region ../../node_modules/lodash-es/_isFlattenable.js
var r = e ? e.isConcatSpreadable : void 0;
function i(e) {
	return n(e) || t(e) || !!(r && e && e[r]);
}
//#endregion
export { i as default };
